.cdf-intro {
    font-size:16px;
    margin-bottom:27px;
}

.cdf-item {
    margin-bottom:10px;
    position:relative;
}

.cdf-item.error:after {
    background-image: url(../img/form-alert.png);
    width: 14px;
    height: 12px;
    content: "";
    position: absolute;
    right: -17px;
    top: 29px;
    background-size: 14px;
}

div.question {
}

label.question {
    margin-right:10px;
    font-size:14px;
}

label.error {
    display:none;
    position:relative;
    font-size:11px;
    color:white;
    float:right;
}

label.error:before {
    content: "*";
    font-size:11px;
    position:absolute;
    left:-7px;
}

.error label.error {
    display: inline-block;
}

.textbox-wrapper, .select-wrapper, .cdf-textarea{
    border: 2px solid #5FAEEF;
    border-radius:5px;
}

.error .textbox-wrapper, .error .select-wrapper, .error .cdf-textarea{
    border: 2px solid #FA0101;
}

.textbox-wrapper{
    padding:3px;
    background-color:white;
}

.textbox-wrapper input{
    border: none;
    width: calc(100% - 10px);
    font-family: 'Lato', sans-serif;
    margin-left: 2px;
}

.textbox-wrapper input:focus{
    outline:none;
}

.select-wrapper{
    background-color:white;
    position:relative;
}

.select-wrapper:after{
    content: "\0020";
    background-image: url(../img/select-arrow.svg);
    background-size:14px 14px;
    position:absolute;
    top:4px;
    right:4px;
    width:20px;
    height:20px;
    background-color:white;
    background-position:center;
    background-repeat:no-repeat;
    pointer-events:none;
}

.select-wrapper select{
    width:100%;
    border:none;
    padding:5px;
    font-family:'Lato';
    -moz-appearance:none;
}

.select-wrapper select:focus{
    outline:none;
}

.cdf-textarea{
    width:100%;
    height:75px;
    resize:none;
    border-radius: 3px;
    padding:0px;
}

.cdf-textarea:focus {
    outline:none;
}

.radio-wrapper {
    display:inline-block;
}

.radio-wrapper , .radio-wrapper * {
    cursor: pointer;
}

.radio-wrapper input {
    margin-left:0px;
}

.checkbox-wrapper {
    display:inline-block;
    margin-bottom:5px;
}

.checkbox-wrapper, .checkbox-wrapper * {
    cursor: pointer;
}

.checkbox-wrapper input {
    margin-left: 0px;
}

.radio-wrapper, .checkbox-wrapper {
    width:85px;
    font-size:14px;
    margin-top:5px;
}

/*mobile css*/
.mobile .select-wrapper:after {
    display:none;
}